import streamlit as st
import utils.library.css  as plcss
plcss.setPageConfig('Dashboard')
from utils.pyx._dash import *
myparameters = {}
columns_def=[]
parent_dash = None
parent_dash_parameters = {}
contextoglobal = globals()
init_dash(contextoglobal ) 





